.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.024000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(93,91,81);}
.fc1{color:rgb(95,91,79);}
.fs3{font-size:28.000000px;}
.fs2{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.500035px;}
.y7{bottom:69.936228px;}
.y1c{bottom:346.468812px;}
.y1b{bottom:368.925132px;}
.y1a{bottom:413.837940px;}
.y19{bottom:436.294259px;}
.y18{bottom:458.750579px;}
.y17{bottom:503.663387px;}
.y16{bottom:526.119707px;}
.y15{bottom:548.576195px;}
.y14{bottom:593.488834px;}
.y13{bottom:615.945322px;}
.y12{bottom:638.401642px;}
.ya{bottom:686.595190px;}
.y4{bottom:688.316664px;}
.y9{bottom:688.317113px;}
.y1e{bottom:763.086065px;}
.y6{bottom:763.086571px;}
.y1d{bottom:788.750503px;}
.y5{bottom:788.751008px;}
.y11{bottom:852.021847px;}
.y10{bottom:873.195001px;}
.yf{bottom:894.368332px;}
.ye{bottom:915.541310px;}
.yd{bottom:936.714464px;}
.yc{bottom:957.887619px;}
.y3{bottom:994.136572px;}
.yb{bottom:1110.927018px;}
.y2{bottom:1201.106209px;}
.y1{bottom:1201.795460px;}
.h5{height:34.507812px;}
.h9{height:49.321859px;}
.h4{height:51.761719px;}
.h8{height:54.226562px;}
.h3{height:65.762478px;}
.h1{height:66.550781px;}
.h2{height:69.015625px;}
.h6{height:83.804688px;}
.h7{height:98.643717px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.615138px;}
.x5{left:178.518676px;}
.x4{left:404.213642px;}
.x3{left:409.216092px;}
.x6{left:475.600777px;}
.x1{left:700.778477px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.513674pt;}
._1{margin-left:-1.077289pt;}
._3{width:0.930990pt;}
._0{width:2.244351pt;}
._2{width:4.654951pt;}
.fs3{font-size:23.274756pt;}
.fs2{font-size:34.912134pt;}
.fs6{font-size:36.574616pt;}
.fs0{font-size:44.887029pt;}
.fs1{font-size:46.549512pt;}
.fs4{font-size:56.524407pt;}
.fs5{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:46.133920pt;}
.y7{bottom:58.133880pt;}
.y1c{bottom:287.999180pt;}
.y1b{bottom:306.665800pt;}
.y1a{bottom:343.999180pt;}
.y19{bottom:362.665800pt;}
.y18{bottom:381.332420pt;}
.y17{bottom:418.665800pt;}
.y16{bottom:437.332420pt;}
.y15{bottom:455.999180pt;}
.y14{bottom:493.332420pt;}
.y13{bottom:511.999180pt;}
.y12{bottom:530.665800pt;}
.ya{bottom:570.726267pt;}
.y4{bottom:572.157227pt;}
.y9{bottom:572.157600pt;}
.y1e{bottom:634.308640pt;}
.y6{bottom:634.309060pt;}
.y1d{bottom:655.641980pt;}
.y5{bottom:655.642400pt;}
.y11{bottom:708.235733pt;}
.y10{bottom:725.835733pt;}
.yf{bottom:743.435880pt;}
.ye{bottom:761.035733pt;}
.yd{bottom:778.635733pt;}
.yc{bottom:796.235733pt;}
.y3{bottom:826.367360pt;}
.yb{bottom:923.448400pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.h5{height:28.684318pt;}
.h9{height:40.998365pt;}
.h4{height:43.026478pt;}
.h8{height:45.075357pt;}
.h3{height:54.664487pt;}
.h1{height:55.319757pt;}
.h2{height:57.368637pt;}
.h6{height:69.661916pt;}
.h7{height:81.996730pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:29.604773pt;}
.x5{left:148.392093pt;}
.x4{left:335.999067pt;}
.x3{left:340.157309pt;}
.x6{left:395.339000pt;}
.x1{left:582.516000pt;}
}
